Subject: Are Germans good to the migrants?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 22:44:39 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Are Germans good to the migrants?

Answer from Tariq Damra

As a foreigner living in Germany I could say that about 85% of the Germans are good to migrants. I will say the truth without any hesitation, Germans have high morals and they
Read More: http://www.quora.com/Are-Germans-good-to-the-migrants?top_ans=69485570
-----
Question: Why are 30% IITians jobless after IIT? Is it true?

Answer from Ashok

In 2018, it was actually 40%

Resons are from my perspective being in IIT.

1. The main reason is that the past experiences of the company were not good. IITians are dynamic, 
Read More: http://www.quora.com/Why-are-30-IITians-jobless-after-IIT-Is-it-true?top_ans=251400181
-----
Question: How and why did Barcelona FC lose the CL semifinals to Liverpool FC when it’s so easy to advance to the finals when leading 3-0 aggregate? Did Barca really do that on purpose or what can explain this unreal result?

Answer from Barnaby Lane

The best answer I saw to this was some analysis in one of the Spanish papers. It said the Barcelona coach misread what happened in the first leg.

Seduced by the scoreline, he
Read More: http://www.quora.com/How-and-why-did-Barcelona-FC-lose-the-CL-semifinals-to-Liverpool-FC-when-it-s-so-easy-to-advance-to-the-finals-when-leading-3-0-aggregate-Did-Barca-really-do-that-on-purpose-or-what-can-explain-this-unreal-result?top_ans=228965501
-----
Question: Will Bitcoin ever drop back down to the 20s again?

Answer from Han Wu

Well, Bitcoin hit an intraday low of $30500 yesterday, so it almost hit the 20’s.

But realistically, no, Bitcoin will never hit the 20’s again, and even if it does, we are lo
Read More: http://www.quora.com/Will-Bitcoin-ever-drop-back-down-to-the-20s-again?top_ans=259597966
-----
Question: What percentage of hike did TCS announce for 2021-2022?

Answer from Arkaprava Biswas

Hey,

Yes TCS is the first company to announce annual hike in 2021 in India. And the media has circulated this news in a way that is bound to confuse many individuals. Most of
Read More: http://www.quora.com/What-percentage-of-hike-did-TCS-announce-for-2021-2022?top_ans=271482968
-----
Question: What should I definitely not do in Germany to avoid getting into trouble?

Answer from Thomas L. Johnson

I am also going to Germany for a month later in the year, something I do quite often, but I have had difficulty answering this question, largely due to the word absolutely.

H
Read More: http://www.quora.com/What-should-I-definitely-not-do-in-Germany-to-avoid-getting-into-trouble?top_ans=6274851
-----
Question: Is Jose Mourinho’s style of football outdated?

Answer from Phillip Michael Mpalabule

Jose Mourinho's style of play is actually modern. It's his own invention. Previously, defensive play used to be 4-5-1 but Jose uses 4-2-3-1, an attacking formation to park the
Read More: http://www.quora.com/Is-Jose-Mourinho-s-style-of-football-outdated?top_ans=267648567
-----
Question: How can I survive in Bangalore with a salary of 25000 per month?

Answer from Nikhil Katta

So let's discuss about how I spend here. My salary is 28000 now. Being a single non IT guy I need not to stay in posh costly areas. I stay with my friend in a 1 bhk, so we sha
Read More: http://www.quora.com/How-can-I-survive-in-Bangalore-with-a-salary-of-25000-per-month?top_ans=242731043
-----
Question: Can Indian railways be privatised?

Answer from Piyush Goyal

Friends, I would like to make it very clear that Indian Railways will never be privatised, it is a property of every Indian and will remain so.

The Public Private Partnership
Read More: http://www.quora.com/Can-Indian-railways-be-privatised?top_ans=272162873
-----
Question: If I used a bogus document when applying for an Australian visa and got banned for 3 years, what are the chances of getting a B1/B2 US visa?

Answer from Kathryn Berck

What are the chances? Near zero.

It’s not absolutely zero because you haven’t been interviewed for that US visa yet. You might (might) have had a very reasonable reason to ha
Read More: http://www.quora.com/If-I-used-a-bogus-document-when-applying-for-an-Australian-visa-and-got-banned-for-3-years-what-are-the-chances-of-getting-a-B1-B2-US-visa?top_ans=230656718
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=197cbbb195b64418aaefe76b1960d986&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=197cbbb195b64418aaefe76b1960d986&t=1619217877958737&token=890569472e8c4221327af79e75b8a0997bddd4ef2dca0e8056edc8cf73813a163e0352ba2af4569f000cfe6bcacdc6fa841105382f126990743df90982326a7e&type=2&uid=1229773278